<?xml version="1.0" encoding="UTF-8"?>
<mappings xmlns="http://dozer.sourceforge.net" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
          xsi:schemaLocation="http://dozer.sourceforge.net http://dozer.sourceforge.net/schema/beanmapping.xsd">
    <mapping>
        <class-a>ua.i.pl.s.alex.model.MovieHouse</class-a>
        <class-b>ua.i.pl.s.alex.dto.MovieHouseDTO</class-b>

    </mapping>
    <mapping>
        <class-a>ua.i.pl.s.alex.model.Hall</class-a>
        <class-b>ua.i.pl.s.alex.dto.HallDTO</class-b>
    </mapping>
    <mapping>
        <class-a>ua.i.pl.s.alex.model.Movie</class-a>
        <class-b>ua.i.pl.s.alex.dto.MovieDTO</class-b>
    </mapping>
    <mapping>
        <class-a>ua.i.pl.s.alex.model.Seat</class-a>
        <class-b>ua.i.pl.s.alex.dto.SeatDTO</class-b>
    </mapping>
    <mapping>
        <class-a>ua.i.pl.s.alex.model.User</class-a>
        <class-b>ua.i.pl.s.alex.dto.UserDTO</class-b>
    </mapping>
    <mapping>
        <class-a>ua.i.pl.s.alex.model.Seance</class-a>
        <class-b>ua.i.pl.s.alex.dto.SeanceDTO</class-b>
    </mapping>
    <mapping>
        <class-a>ua.i.pl.s.alex.model.Ticket</class-a>
        <class-b>ua.i.pl.s.alex.dto.TicketDTO</class-b>
    </mapping>
</mappings>